
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiIiwic291cmNlcyI6WyJjdXN0b20uc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIiXSwiZmlsZSI6ImN1c3RvbS5jc3MifQ== */

.auth-cover img {
    width: 350px;
    height: 180px;
}

.auth-overlay{
    background-image: linear-gradient(-225deg, #007bff 0%, #5992d0 29%, rgba(5, 4, 4, 0.75) 100%);
}

.btn-primary {
    color: #fff !important;
    background-color: #D46300 !important;
    border-color: #D46300;
    box-shadow: 0 10px 20px -10px rgba(212, 99, 0, 0.59);
  }
  .btn-primary:hover, .btn-primary:focus {
    color: #fff !important;
    background-color: #D46300 !important;
    box-shadow: none;
    border-color: #D46300 !important;
  }
  .btn-primary:active, .btn-primary.active {
    background-color: #D46300;
    border-top: 1px solid #D46300;
  }
  .btn-primary.disabled, .btn-primary.btn[disabled], .btn-primary:disabled {
    background-color: #D46300;
    border-color: #D46300;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover {
    color: #fff !important;
    background-color: #2aebcb;
    border-color: #2aebcb;
  }
  .btn-primary.focus:active {
    color: #fff !important;
    background-color: #2aebcb;
    border-color: #2aebcb;
  }
  .btn-primary:active:focus, .btn-primary:active:hover {
    color: #fff !important;
    background-color: #2aebcb;
    border-color: #2aebcb;
  }
  .btn-primary:first-child:hover {
    color: #fff;
    background-color: #2e46b6;
    border-color: #2e46b6;
  }

  .mt-10 {
    margin-top: 10px;
  }

  .mt-20 {
    margin-top: 20px;
  }

  .mt-30 {
    margin-top: 30px;
  }

  .mt-40 {
    margin-top: 40px;
  }

  .mt-50 {
    margin-top: 50px;
  }

  .mt-100 {
    margin-top: 100px;
  }

  .mt-200 {
    margin-top: 200px;
  }

  .is-selected-card{
    border: 2px solid #F25D07;
  }

  #sidebar ul.menu-categories li.menu > .dropdown-toggle i{
    vertical-align: middle;
  }

  .widget.widget-card-five .account-box .info-box .icon:before{
    background-color: #ddf5f0 !important;
  }

  .widget-four .widget-content .w-icon{
    display: flex;
    align-items: center;
    justify-content: center;
  }

.card-incomes {
  height: 300px;
}

.btn-focus{
  background-color: #D46300;
  border-color: #D46300;
  color:#fff;
}

.btn-focus:hover{
  background-color: #D46300;
  border-color: #D46300;
}

.img-inventory {
  width: 40px;
  height: auto;
  object-fit: contain;
  border-radius: 6px;
}
